Bug 3247 - Конфликт пунктов меню khelpcenter и yelp
: Конфликт пунктов меню khelpcenter и yelp
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-wm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-09 00:06 by
Modified: 2005-08-29 14:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-09 00:06:57
При одновременно установленных пакетах kdebase-wm и yelp в меню появляется
только yelp, а khelpcenter исчезает. Это происходит, по видимому, из-за того,
что файлы меню обеих программ имеют одинаковое значение параметра
title(="Help"). Наверное, имеет смысл изменить title хотя бы для одной из
программ.

$ rpm -q kdebase-wm yelp
kdebase-wm-3.1.4-alt5
yelp-2.4.1-alt1
------- Comment #1 From 2003-11-10 12:29:45 -------
Желательно сменить и в Yelp тоже. 
------- Comment #2 From 2004-04-21 22:01:41 -------
fixed in kdebase >= 3.2